#banner-slider .item:first-child {
    background-size: cover;
    position: relative;
}

#banner-slider .item:nth-child(2) {
    background-size: cover;
    position: relative;
}

#banner-slider .item:last-child {
    background-size: cover;
    position: relative;
}

#banner-slider .slider-image-content {
    padding: 0;
}

#banner-slider .slider-text-content h2 {
    clear: both;
}

#banner-slider .slider-text-content p {
    padding: 0 40px;
}

#banner-slider .slider-image-content a {
    opacity: 1 !important;
}

#banner-slider .item > div.content {
    top: 30%;
    position: absolute;
    width: 100%;
}

#banner-slider .item > div.content.image {
    position: relative;
    width: 100%;
    height: 100%;
}

#slideshow {
    margin-bottom: 48px;
}

.full-screen-slider, #banner-slider .owl-item .item {
    max-height: 550px;
    overflow: hidden;
    height: 100%;
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #f7f7f7 !important;
}

#banner-slider .owl-controls {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 10px;
    margin-top: 0;
    height: 20px;
}

#banner-slider .owl-controls .owl-pagination {
    width: 100%;
}

#banner-slider .owl-controls .owl-page {
    width: 22px;
    height: auto;
}

#banner-slider .owl-controls .owl-page span {
    background: transparent !important;
    border: 1px solid #ffffff;
    width: 13px;
    height: 13px;
    margin: 0;
}

#banner-slider .owl-controls .owl-page:after {
    content: "\00a0";
    border-top: none;
    height: 0;
    width: 10px;
    margin-left: 12px;
    margin-top: -7px;
    float: left;
}

#banner-slider .owl-controls .owl-page:last-child:after {
    display: none;
}

#banner-slider .owl-controls .owl-page.active span {
    background: #ffffff !important;
    border: 1px solid #ffffff;
}

.owl-wrapper .main.fullwidth.container > div[class^="col"] {
    padding: 0;
}

.owl-wrapper .main.fullwidth.container > div.col-xs-10 {
    min-width: 350px;
}

/* MEDIA */

@media only screen and (max-width: 1200px) {
    #banner-slider .main.fullwidth.container {
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 1024px) {
    .cms-index-index .menu.header-container.type8 {
        top: 494px;
    }
}

@media only screen and (max-width: 768px) {
    .cms-index-index .menu.header-container.type8 {
        top: 371px;
    }
}

@media only screen and (max-width: 600px) {
    .cms-index-index .menu.header-container.type8 {
        top: 450px;
    }
}

@media only screen and (max-width: 414px) {
    .cms-index-index .menu.header-container.type8 {
        top: 329px;
    }
}

@media only screen and (max-width: 375px) {
    .cms-index-index .menu.header-container.type8 {
        top: 296px;
    }
}

@media only screen and (max-width: 320px) {
    .cms-index-index .menu.header-container.type8 {
        top: 252px;
    }
}

@media only screen and (max-width: 767px) {
    #banner-slider .slider-text-content p {
        margin: 0 40px !important;
    }
}

@media only screen and (max-width: 500px) {
    .owl-wrapper .main.fullwidth.container > div.col-xs-10 {
        width: 100%;
    }

    #banner-slider .slider-text-content h2.h1 {
        font-size: 58px;
        line-height: 86px;
        padding-top: 20px;
    }

    #banner-slider .slider-text-content p.h5 {
        font-size: 16px;
        line-height: 22px;
    }

    #banner-slider .slider-text-content p {
        padding: 0;
    }

    #banner-slider .slider-text-content p {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 480px) {
    .full-screen-slider, #banner-slider .owl-item .item {
        /*max-height: 225px !important;*/
        /*min-height: 225px !important;*/
    }
}